/********************************************************************* Balise ****************************************************************/
form {
	padding: 0px;
	margin: 0px;
}
textarea {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
* {
	padding: 0px;
	margin: 0px;
}
td {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a {color:#fff;}
a, a:hover {text-decoration:none;}

body {
	background:url(../images/modele_12.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color:#333333;
	font-size:12px;
}
p {
	margin: 0px;
	padding: 0px;
	line-height:18px;
}
h1 {
	color:#13527f;
	font-size:22px;
	margin: 0px;
	padding:  5px 0 20px 0;
	line-height:28px;
	font-weight:normal;
}
h2 {
	font-size:18px ;
	color:#13527f ;
	margin: 0px;
	padding: 0px 0 10px 0;
	font-weight:normal;
}
h3 {
	font-size:14px ;
	color:#13527f;
	margin: 0px;
	padding: 0px;
}
.justify  {text-align:justify}
.justify  strong { color:#13527f;
}

.box {
	width:100px;
	padding:5px 5px;
	margin:0 15px 0 0;
	float:left;
	color:#fff;
	background:#13B4C6;
	height:60px;
	position:relative;
}
.arrow-right-2 {
width: 0;
height: 0;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 5px solid #13B4C6;
position: absolute;
top: 30px;
right: -5px;
}
/********************************************** MODELE ************************************************************/

#container {
	background:url(../images/modele_01.jpg) repeat-x;
	width:100%; 
}
#container2 {
		width:850px;
		margin:0 auto;
		position:relative;
}

#header {
	height:121px; 
	width:690px;
	overflow:hidden;
	padding:24px 0 0 0;
}
#logo {
	background:url(../images/modele_04.jpg) no-repeat;
	width:344px; 
	height:53px;
	display:block;
	margin:0 50px 24px 0px;
	float:left;
}
.baseline {
		font-size:14px;
		letter-spacing:0.3em;
		color:#13b4c5;
		padding:40px 0 0 0;
}
#diapo {
		color:#fff;
		background:url(../images/modele_09.jpg) no-repeat;
		width:565px;
		height:131px;
		padding:10px 30px;
		margin:0 0 30px 0;
}
#diapo2 {
		background:url(../images/clients_12.jpg) no-repeat;
		width:625px;
		height:151px;
		margin:0 0 30px 0;
}
/**********************************************SPECIAL VOEUX ********************************************/
#diapo-voeux {
		color:#fff;
		background:url(../images/bandeau-voeux.jpg) no-repeat;
		width:565px;
		height:196px;
		padding:10px 30px;
		margin:0 0 30px 0;
}

#diapo-voeux h2 {font-size:30px; color:#fff; padding-top:50px;}
#diapo-voeux p {font-size:14px; line-height:16px;}
/********************************************************************************************************/
#diapo h2 {font-size:30px; color:#fff;}
#diapo p {font-size:14px; line-height:16px;}
#content {
	padding:30px;
	width:630px;
	height:auto;
	overflow:hidden;
	background:#fff;
}
#colonne_droite {
	background:url(../images/droit_19.jpg) no-repeat 0 bottom #13B4C6;
	padding:0 0 20px 0;
	width:160px;
	float:right;
	color:#fff;
	margin:75px 0 0 0;
}
#colonne_droite a  {
		font-weight:bold;
		font-size:11px;
		padding:0 0 0 26px;
}
#colonne_droite h2 { color:#fff; font-size:14px; text-align:center;}
#colonne_droite h2 strong {font-size:18px;}
#colonne_droite .autre {margin:0 auto; display:block; width:105px; padding:30px 0 ;}
#footer {
	width:690px;
	height:81px;
	color:#13527f;
}

.float_right {float:right;}
.float_left {float:left;}
.clear_both {clear:both;}
/*************************************************** COMMUN *******************************************************/
#container .annotation {
	font-size:14px;
	color:#13b4c5;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	
}
.espace {margin:0 40px 0 0;}
.resume {
		width:258px;
		float:left;
		border:1px solid #E1AF64;
		background:#000000;
		padding:10px;
}

/************************************************** MISE EN PAGE ********************************************************/
.link {
	margin:  5px  0 5px 0 !important;
	background:url(../images/puce_30.gif) no-repeat;
	height:18px;
	display: block;
   color:#0f8692;      /*Ici, changer la couleur de la police*/
   font-size: 12px; 
   font-weight:bold;
   text-decoration: none;
   line-height:18px!important;
   text-align:right;
	float:right;
	padding:0 5px 0 20px;
	width:140px;
}


.link:hover {
	text-decoration:underline;
}

.liste-normale {
	list-style:square;
	margin:0 0 0 10px;
	padding:10px 0 0 0;
	font-size:1em;

}
.liste-normale li {
		line-height:14px;
		padding:0 0 10px 0;
}
.inside {	list-style-position:inside;}
.outside {list-style-position:outside} 

.base img {float:left; margin: 0 20px 10px 0;}
.img {margin:0 10px 5px 0; float:left;}

.important {
		padding:20px;
}
.ex {
	padding: 10px;
	background:#d7eef1;
	margin:10px 0;
}

/******************************************* INDEX ******************************************************************/
.services {
		float:right;
		margin:20px 0 0 20px;
		width:325px;
}
.services a {
		background:url(../images/puce_23.gif) no-repeat #e2e2e2;
		height:15px;
		font-size:10px;
		padding:0 0 0 30px;
		margin:0 0 5px 0;
		width:295px;
		display:block;
		color:#333;
}
.services a:hover {
		background:url(../images/puce_23.gif) no-repeat #333!important;
		color:#fff!important;
}

.tabl {
	list-style:none;
	margin:0 20px 0 10px;
	padding:10px 0 0 0;
	font-size:1em;
	float:left;
}
.tabl li {
		font-size:11px;
		line-height:14px;
		padding:0 0 18px 0;
}
.liste1 {width:185px;}
.liste2 {width:125px;}
.liste4 {width:270px;}
.liste3 {margin-right:0 !important; width:245px;}
.imp {
		height:30px;
		display:block;
		font-size:12px !important;
		color:#0f8692;
		font-weight:bold;
		text-align:center;
}
/******************************************* CONTACT PLAN D'ACCES  **************************************************/

#formulaire {
	width:625px;
	padding:10px 30px 0 0;
	margin:0 auto;	
}
.coo {
	width:280px;
	background:#EFECE6;
	padding:10px 15px 10px 15px;
	float:left;
}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
#content .mise a {color:#2d2c29 !important;}
.champ {overflow:hidden; padding:0 0 5px 0; width:300px;}
.champ2 {overflow:hidden; padding:0 0 5px 0;}
.champ p,.champ2 p { display:block; float:left; width:120px;}
.form-style {
	color:#000000;
	background-color:#ffffff;
	border:#13B4C6 1px solid;
	width:177px;
	height:17px;
}
.form-admin {
	color:#2D2C29;
	background-color:#ffffff;
	border:#00F 1px solid;
	width:240px;
	height:15px;
	padding:2px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}
.form-style3 {
	color:#000000;
	background-color:#ffffff;
	border:#13B4C6 1px solid;
	width:167px;
	height:17px;
}
.champ span {
		display:block;
		float:left;
		width:85px;
		margin:0 10px 0 0;
		height:15px;
}
.form-style2 {
	color:#000000;
	background-color:#ffffff;
	border:#13B4C6 1px solid;
	width:240px;
	height:130px;
}
.btn {
	color:#fff;
	background-color:#13527F;
	border:#13527F 1px solid;
	font-weight:bold;
	font-size:0.9em;
	padding:3px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 174px;
	cursor:pointer;
}
#Message {width:502px;}

/************************************************* MENTIONS **********************************************************/
.mentions { padding:15px 10px 0 10px;}
.mentions p {
		line-height:14px;
		font-size:10px;
}
.legal {
		display:block;
		float:left;
		text-align:center;
		font-size:10px;
		font-weight:bold;
		height:15px;
		padding:10px 0 0 0;
		letter-spacing:0.03em;
		width:690px;
}
.legal a { color:#13527f;}
.legal a:hover { color:#333;}
.table1 {
		list-style:none;
		float:left;
		width:200px;
		padding:10px 0 20px 0;
}
.table1 li {
		height:20px;
		font-size:14px;
		font-weight:bold;
		line-height:20px;
}
.table2 li {
		height:20px;
		font-size:12px;
		line-height:20px;
}
.table2 {
		list-style:none;
		float:left;
		padding:10px 0 20px 0;
}
.lois { width:590px; margin:0 auto; overflow:hidden;}
.lois p {font-size:11px; line-height:14px;}